Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Lexmark MX721h, MX722h, MX822 and MX826 Multi-Function Printers with firmware version MXTGW.052.025 with Lexmark Secure Element (P/N 57X0185
383-4-464
Lexmark MX432, MX522, MX622, MX721, MX722, MX822, MX826, MX931, CX730, CX735, CX930, CX931, CX942, CX943, CX944, CX532, CX635, MX532, MX632, MX953, CX961, CX962, CX963, CX950, CX951 and CX833 Multi-Function Printers with Fax and Hard Drive, Firmware version 240.204CC
662-LSS
name Lexmark MX721h, MX722h, MX822 and MX826 Multi-Function Printers with firmware version MXTGW.052.025 with Lexmark Secure Element (P/N 57X0185 Lexmark MX432, MX522, MX622, MX721, MX722, MX822, MX826, MX931, CX730, CX735, CX930, CX931, CX942, CX943, CX944, CX532, CX635, MX532, MX632, MX953, CX961, CX962, CX963, CX950, CX951 and CX833 Multi-Function Printers with Fax and Hard Drive, Firmware version 240.204CC
status archived active
not_valid_after 21.01.2024 29.05.2030
not_valid_before 21.01.2019 29.05.2025
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-464%20CT%20v1.1e%20-%20original%20signed.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/662-LSS%20CT%20V1.0.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-464%20CR%201.0e.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/662-LSS%20CR%20V1.0.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Lexmark%20HD%20MXTGW%20Security%20Target%2014.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/662-LSS%20ST%20v1.2.pdf
heuristics/cert_id 383-4-464 662-LSS
heuristics/cert_lab CANADA []
heuristics/cpe_matches cpe:2.3:h:lexmark:mx721:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:mx826_firmware:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:mx822_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx822:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx826:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx722:-:*:*:*:*:*:*:* cpe:2.3:h:lexmark:cx942:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx522:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:mx522_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx735:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:mx822_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx943:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx930:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:mx826_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:x950:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx931:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx722:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx721:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx730:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx944:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:mx722_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx931:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx822:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:mx721_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx826:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx432:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx622:-:*:*:*:*:*:*:*
heuristics/extracted_sars ASE_ECD.1, ASE_REQ.1, AGD_PRE.1, ATE_IND.1, ASE_OBJ.1, ASE_TSS.1, ALC_CMS.1, ASE_CCL.1, ASE_INT.1, AGD_OPE.1, AVA_VAN.1, ASE_SPD.1, ADV_FSP.1, ALC_CMC.1 ASE_ECD.1, AVA_VAN.4, AGD_PRE.1, ASE_REQ.1, ALC_FLR.1, ATE_IND.1, ASE_OBJ.1, ASE_TSS.1, ALC_CMS.1, ASE_INT.1, ASE_CCL.1, AGD_OPE.1, ASE_SPD.1, ADV_FSP.1, ALC_CMC.1
heuristics/extracted_versions 052.025 240.204
heuristics/scheme_data
  • certification_date: 29.05.2025
  • level: cPP_HCD_v1.0e
  • product: Lexmark MX432, MX522, MX622, MX721, MX722, MX822, MX826, MX931, CX730, CX735, CX930, CX931, CX942, CX943, CX944, CX532, CX635, MX532, MX632, MX953, CX961, CX962, CX963, CX950, CX951 and CX833 Multi-Function Printers with Fax and Hard Drive, Firmware version 240.204CC Lexmark MX432, MX522, MX622, MX721, MX722, MX822, MX826, MX931, CX730, CX735, CX930, CX931, CX942, CX943, CX944, CX532, CX635, MX532, MX632, MX951, MX953, CX961, CX962, CX963, CX950, CX951, CX952, CX953 and CX833 Multi-Function Printers with Fax and Hard Drive, Firmware version 240.204CC (April 2026)
  • vendor: Lexmark International, Inc.
heuristics/protection_profiles b2cfec7a92fa2940 021b73dbb27d252e
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/c0553_pp.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/cPP_HCD_v1.0e.pdf
pdf_data/cert_filename 383-4-464 CT v1.1e - original signed.pdf 662-LSS CT V1.0.pdf
pdf_data/cert_keywords/cc_cert_id
  • CA:
    • 662-LSS: 1
pdf_data/cert_keywords/eval_facility
  • EWA:
    • EWA-Canada: 1
  • Lightship:
    • Lightship Security: 1
pdf_data/cert_metadata
  • /CreationDate: D:20190122115136-04'00'
  • /Creator: Adobe Illustrator CC 22.0 (Windows)
  • /ModDate: D:20190131140611-05'00'
  • /Producer: Adobe PDF library 15.00
  • /Title: cyber-centre-product-evaluation-certificate-e-bg
  • pdf_file_size_bytes: 1848860
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /Author: White, Debra E.
  • /CreationDate: D:20250602070338-04'00'
  • /Creator: Microsoft® Word for Microsoft 365
  • /MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_ActionId: 03c3dcc6-6bfd-4194-a625-fb83b8d0389e
  • /MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_ContentBits: 1
  • /MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_Enabled: true
  • /MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_Method: Privileged
  • /MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_Name: UNCLASSIFIED
  • /MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_SetDate: 2023-05-16T11:46:20Z
  • /MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_SiteId: da9cbe40-ec1e-4997-afb3-17d87574571a
  • /ModDate: D:20250602070338-04'00'
  • /Producer: Microsoft® Word for Microsoft 365
  • pdf_file_size_bytes: 392884
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename 383-4-464 CR 1.0e.pdf 662-LSS CR V1.0.pdf
pdf_data/report_frontpage
  • CA:
    • cert_id: anada. This document is the property of the Government of Canada. It shall not be altered, distributed beyond its intended audience, produced, reproduced or published, in whole or in any substantial part thereof, without the express permission of CSE
    • cert_lab: CANADA
  • CA:
pdf_data/report_keywords/vendor
  • Infineon:
    • Infineon: 1
pdf_data/report_keywords/eval_facility
  • EWA:
    • EWA-Canada: 1
  • Lightship:
    • Lightship Security: 1
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 2
  • constructions:
    • MAC:
      • HMAC: 2
pdf_data/report_keywords/randomness
  • PRNG:
    • DRBG: 2
pdf_data/report_keywords/crypto_library
  • OpenSSL:
    • OpenSSL: 1
pdf_data/report_keywords/standard_id
  • FIPS:
    • FIPS 180-4: 1
    • FIPS 186-4: 1
    • FIPS 197: 1
    • FIPS 198-1: 1
  • ISO:
    • ISO/IEC 17025:2005: 1
  • NIST:
    • SP 800-131A: 1
    • SP 800-90A: 1
  • ISO:
    • ISO/IEC 17025: 2
pdf_data/report_metadata
  • /Author: Shannon, Keith R.
  • /CreationDate: D:20190129133454-05'00'
  • /Creator: Microsoft® Word 2016
  • /ModDate: D:20190129133454-05'00'
  • /Producer: Microsoft® Word 2016
  • /Title: 383-4-XXX CR v0.1
  • pdf_file_size_bytes: 388652
  • pdf_hyperlinks: mailto:[email protected]
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 18
pdf_data/st_filename Lexmark HD MXTGW Security Target 14.pdf 662-LSS ST v1.2.pdf
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL 1: 1
  • EAL:
    • EAL4+: 1
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_FSP.1: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.1: 1
    • ALC_CMS.1: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.1: 1
    • ASE_REQ.1: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_IND.1: 1
  • AVA:
    • AVA_VAN.1: 1
  • ADV:
    • ADV_FSP.1: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.1: 1
    • ALC_CMS.1: 1
    • ALC_FLR.1: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.1: 1
    • ASE_REQ.1: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_IND.1: 1
  • AVA:
    • AVA_VAN.1: 1
    • AVA_VAN.4: 1
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_ARP.1: 1
    • FAU_GEN: 13
    • FAU_GEN.1: 10
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 5
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 6
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 5
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 7
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.3: 1
    • FAU_STG.4: 5
    • FAU_STG.4.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 7
    • FAU_STG_EXT.1.1: 2
  • FCS:
    • FCS_CKM.1: 26
    • FCS_CKM.1.1: 2
    • FCS_CKM.2: 2
    • FCS_CKM.4: 12
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT: 2
    • FCS_CKM_EXT.4: 19
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP.1: 66
    • FCS_COP.1.1: 5
    • FCS_KDF_EXT.1: 3
    • FCS_KYC_EXT: 3
    • FCS_KYC_EXT.1: 8
    • FCS_KYC_EXT.1.1: 2
    • FCS_RBG_EXT: 2
    • FCS_RBG_EXT.1: 18
    • FCS_RBG_EXT.1.1: 1
    • FCS_RBG_EXT.1.2: 2
    • FCS_SMC_EXT.1: 3
    • FCS_SSH_EXT.1: 3
    • FCS_TLS_EXT.1: 3
  • FDP:
    • FDP_ACC: 1
    • FDP_ACC.1: 8
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 9
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_DSK_EXT: 2
    • FDP_DSK_EXT.1: 8
    • FDP_DSK_EXT.1.1: 2
    • FDP_DSK_EXT.1.2: 3
    • FDP_FXS_EXT: 2
    • FDP_FXS_EXT.1: 7
    • FDP_FXS_EXT.1.1: 2
    • FDP_IFC.1: 1
    • FDP_ITC.1: 4
    • FDP_ITC.2: 4
    • FDP_RIP.1: 10
    • FDP_RIP.1.1: 2
  • FIA:
    • FIA_AFL.1: 5
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 6
    • FIA_ATD.1.1: 1
    • FIA_PMG: 3
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 5
    • FIA_PMG_EXT.1.1: 1
    • FIA_PSK_EXT: 2
    • FIA_PSK_EXT.1: 9
    • FIA_PSK_EXT.1.1: 2
    • FIA_PSK_EXT.1.2: 3
    • FIA_PSK_EXT.1.3: 2
    • FIA_UAU.1: 9
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 5
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 11
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 5
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 5
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 7
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 7
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD.1: 4
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 12
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 13
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_KYP_EXT: 2
    • FPT_KYP_EXT.1: 8
    • FPT_KYP_EXT.1.1: 2
    • FPT_SKP_EXT: 2
    • FPT_SKP_EXT.1: 8
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 8
    • FPT_STM.1.1: 1
    • FPT_TST_EXT: 2
    • FPT_TST_EXT.1: 7
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXT: 2
    • FPT_TUD_EXT.1: 8
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 3
  • FTA:
    • FTA_SSL.1: 1
    • FTA_SSL.3: 5
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 12
    • FTP_ITC.1.1: 2
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 13
    • FTP_TRP.1.1: 3
    • FTP_TRP.1.2: 2
    • FTP_TRP.1.3: 2
  • FAU:
    • FAU_GEN.1: 3
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 3
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 3
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 3
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 3
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.4: 3
    • FAU_STG.4.1: 1
    • FAU_STG_EXT.1: 4
    • FAU_STG_EXT.1.1: 1
  • FCS:
    • FCS_CKM: 9
    • FCS_CKM.1: 2
    • FCS_CKM.2: 3
    • FCS_CKM.2.1: 1
    • FCS_CKM.4: 4
    • FCS_CKM.4.1: 2
    • FCS_CKM_EXT.4: 6
    • FCS_COP: 24
    • FCS_COP.1: 5
    • FCS_KYC_EXT.1: 5
    • FCS_KYC_EXT.1.1: 1
    • FCS_RBG_EXT.1: 9
    • FCS_RBG_EXT.1.1: 1
    • FCS_RBG_EXT.1.2: 1
  • FDP:
    • FDP_ACC.1: 4
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 5
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_DSK_EXT.1: 6
    • FDP_DSK_EXT.1.1: 1
    • FDP_DSK_EXT.1.2: 1
    • FDP_FXS_EXT.1: 4
    • FDP_FXS_EXT.1.1: 1
    • FDP_UDU_EXT.1: 4
    • FDP_UDU_EXT.1.1: 1
  • FIA:
    • FIA_AFL.1: 4
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 3
    • FIA_ATD.1.1: 1
    • FIA_PMG_EXT.1: 4
    • FIA_PMG_EXT.1.1: 1
    • FIA_PSK_EXT.1: 4
    • FIA_PSK_EXT.1.1: 1
    • FIA_PSK_EXT.1.2: 2
    • FIA_PSK_EXT.1.3: 1
    • FIA_UAU.1: 4
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 3
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 4
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 3
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MDT.1: 1
    • FMT_MOF.1: 3
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 3
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 3
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD.1: 2
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 5
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 4
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_KYP_EXT.1: 5
    • FPT_KYP_EXT.1.1: 1
    • FPT_SBT_EXT.1: 4
    • FPT_SBT_EXT.1.1: 1
    • FPT_SBT_EXT.1.2: 1
    • FPT_SBT_EXT.1.3: 1
    • FPT_SBT_EXT.1.4: 1
    • FPT_SBT_EXT.1.5: 1
    • FPT_SBT_EXT.1.6: 1
    • FPT_SKP_EXT.1: 4
    • FPT_SKP_EXT.1.1: 1
    • FPT_STM.1: 4
    • FPT_STM.1.1: 1
    • FPT_TST_EXT.1: 4
    • FPT_TST_EXT.1.1: 1
    • FPT_TUD_EXT.1: 4
    • FPT_TUD_EXT.1.1: 1
    • FPT_TUD_EXT.1.2: 1
    • FPT_TUD_EXT.1.3: 1
    • FPT_WIPE_EXT: 4
    • FPT_WIPE_EXT.1: 4
  • FTA:
    • FTA_SSL.3: 3
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 4
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP: 6
    • FTP_TRP.1: 7
pdf_data/st_keywords/cc_claims
  • A:
    • A.NETWORK: 2
    • A.PHYSICAL: 2
    • A.TRAINED_USERS: 2
    • A.TRUSTED_ADMIN: 2
  • D:
    • D.TSF: 12
    • D.USER: 16
  • O:
    • O.ACCESS: 1
    • O.ACCESS_: 1
    • O.ACCESS_CONTROL: 12
    • O.ADMIN_ROLES: 11
    • O.AUDIT: 12
    • O.COMMS_PROTECTION: 17
    • O.FAX_NET_SEPARATION: 4
    • O.IMAGE_OVERWRITE: 4
    • O.KEY_MATERIAL: 4
    • O.PURGE_DATA: 6
    • O.STORAGE_ENCRYPTION: 9
    • O.TSF_SELF_TEST: 6
    • O.UPDATE_VERIFICATION: 7
    • O.USER_AUTHORIZATION: 13
  • OE:
    • OE.ADMIN_TRAINING: 2
    • OE.ADMIN_TRUST: 2
    • OE.NETWORK_PROTECTION: 2
    • OE.PHYSICAL_PROTECTION: 2
    • OE.USER_TRAINING: 2
  • T:
    • T.NET_COMPROMISE: 1
    • T.NET_COMRPOMISE: 1
    • T.TSF_COMPROMISE: 2
    • T.TSF_FAILURE: 2
    • T.UNAUTHORIZED_ACCESS: 2
    • T.UNAUTHORIZED_UPDATE: 2
  • A:
    • A.NETWORK: 2
    • A.PHYSICAL: 2
    • A.TRAINED_USERS: 2
    • A.TRUSTED_: 1
    • A.TRUSTED_ADMIN: 1
  • D:
    • D.TSF: 6
    • D.USER: 12
  • O:
    • O.ACCESS_: 1
    • O.ACCESS_CONTROL: 3
    • O.ADMIN_ROLES: 4
    • O.AUDIT: 2
    • O.AUTH_FAILURES: 1
    • O.COMMS_PROTECTION: 3
    • O.FAX_NET_SEPARATION: 2
    • O.FW_INTEGRITY: 2
    • O.IMAGE_OVERWRITE: 2
    • O.KEY_MATERIAL: 2
    • O.STORAGE_ENCRYPTION: 2
    • O.STRONG_CRYPTO: 2
    • O.TSF_SELF_TEST: 2
    • O.UPDATE_VERIFICATION: 2
    • O.USER_AUTHORIZATION: 3
    • O.WIPE_DATA: 2
  • OE:
    • OE.ADMIN_TRAINING: 1
    • OE.ADMIN_TRUST: 2
    • OE.NETWORK: 1
    • OE.NETWORK_PROTECTION: 1
    • OE.PHYSICAL_PROTECTION: 2
    • OE.USER_TRAINING: 2
  • T:
    • T.NET_: 1
    • T.NET_COMPROMISE: 1
    • T.TSF_COMPROMISE: 2
    • T.TSF_FAILURE: 2
    • T.UNAUTHORIZED_: 1
    • T.UNAUTHORIZED_ACCESS: 1
    • T.UNAUTHORIZED_UP: 1
    • T.UNAUTHORIZED_UPDATE: 1
    • T.WEAK_CRYPTO: 2
pdf_data/st_keywords/vendor
  • Infineon:
    • Infineon: 3
  • Infineon:
    • Infineon: 1
    • Infineon Technologies AG: 1
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 21
      • AES-256: 1
  • constructions:
    • MAC:
      • HMAC: 6
  • AES_competition:
    • AES:
      • AES: 15
      • AES-256: 1
  • constructions:
    • MAC:
      • HMAC: 2
      • HMAC-SHA-256: 1
      • HMAC-SHA-384: 3
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECDSA:
      • ECDSA: 1
  • FF:
    • DH:
      • DH: 9
      • Diffie-Hellman: 2
  • RSA:
    • RSA 2048: 2
  • FF:
    • DH:
      • DH: 9
      • Diffie-Hellman: 3
  • RSA:
    • RSA 2048: 1
pdf_data/st_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA-1: 7
    • SHA2:
      • SHA-256: 8
      • SHA-384: 5
      • SHA-512: 1
      • SHA256: 3
  • SHA:
    • SHA2:
      • SHA-256: 3
      • SHA-384: 2
      • SHA256: 3
      • SHA384: 1
pdf_data/st_keywords/crypto_scheme
  • MAC:
    • MAC: 1
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 9
    • IKEv1: 11
    • IKEv2: 8
  • IPsec:
    • IPsec: 42
  • SSH:
    • SSH: 3
  • TLS:
    • TLS:
      • TLS: 3
  • IKE:
    • IKE: 11
    • IKEv1: 13
    • IKEv2: 11
  • IPsec:
    • IPsec: 26
  • TLS:
    • TLS:
      • TLS: 3
pdf_data/st_keywords/randomness
  • PRNG:
    • DRBG: 3
  • RNG:
    • RBG: 5
  • TRNG:
    • TRNG: 3
  • PRNG:
    • DRBG: 7
  • RNG:
    • RBG: 4
  • TRNG:
    • TRNG: 1
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 5
  • CBC:
    • CBC: 6
  • CTR:
    • CTR: 1
  • GCM:
    • GCM: 1
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • Malfunction: 2
    • malfunction: 5
  • FI:
    • malfunction: 3
pdf_data/st_keywords/tee_name
  • IBM:
    • SE: 1
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS PUB 180-3: 1
    • FIPS PUB 186-4: 1
    • FIPS PUB 197: 1
    • FIPS PUB 198-1: 1
  • ISO:
    • ISO/IEC 10116: 2
    • ISO/IEC 18031:2011: 3
    • ISO/IEC 18033-3: 1
  • NIST:
    • NIST SP 800-38A: 1
    • NIST SP 800-56B: 1
    • NIST SP 800-90A: 5
  • RFC:
    • RFC 3164: 1
    • RFC 3602: 6
    • RFC 4106: 2
    • RFC 4109: 2
    • RFC 4301: 2
    • RFC 4303: 2
    • RFC 4304: 2
    • RFC 4868: 2
    • RFC 5282: 1
    • RFC2409: 1
  • FIPS:
    • FIPS PUB 186-4: 2
  • ISO:
    • ISO/IEC 18031:2011: 2
    • ISO/IEC 9796-2: 1
    • ISO/IEC 97972:2011: 1
  • NIST:
    • NIST SP 800-56B: 2
    • NIST SP 800-90A: 4
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC 2409: 2
    • RFC 2986: 1
    • RFC 3164: 1
    • RFC 3526: 4
    • RFC 3602: 2
    • RFC 4301: 1
    • RFC 4303: 1
    • RFC 4304: 1
    • RFC 4945: 1
    • RFC 5280: 2
    • RFC 5996: 3
    • RFC 6960: 2
    • RFC2409: 2
    • RFC5996: 1
  • X509:
    • X.509: 16
pdf_data/st_metadata
  • /Author: Milad Torabi
  • /CreationDate: D:20250521084758-07'00'
  • /Creator: Microsoft® Word for Microsoft 365
  • /ModDate: D:20250521084758-07'00'
  • /Producer: Microsoft® Word for Microsoft 365
  • /Subject: Lexmark MX432, MX522, MX622, MX721, MX722, MX822, MX826, MX931, CX730, CX735, CX930, CX931, CX942, CX943, CX944, CX532, CX635, MX532, MX632, MX953, CX961, CX962, CX963, CX950, CX951 and CX833 Multi-Function Printers with Fax and Hard Drive, Firmware version 240.204CC
  • /Title: Lexmark
  • pdf_file_size_bytes: 868635
  • pdf_hyperlinks: https://www.lightshipsec.com/
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 71
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/download_ok False True
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
maintenance_updates
dgst f9ea05e0e8584782 e2c7d99be5c3dcf4